Bug 171366 - Fix -F appearing twice in the multipath -h output
Fix -F appearing twice in the multipath -h output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Marzinski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 04:44 EDT by Bastien Nocera
Modified: 2010-01-11 21:22 EST (History)
7 users (show)

See Also:
Fixed In Version: U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 10:47:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
device-mapper-multipath-option-disambiguite.patch (959 bytes, patch)
2005-10-21 04:44 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2005-10-21 04:44:30 EDT
device-mapper-multipath-0.4.5-6.0.RHEL4

multipath -h shows 2 options using "-F", where only one of them should be using
-F and another -f. Patch attached.
Comment 1 Bastien Nocera 2005-10-21 04:44:31 EDT
Created attachment 120241 [details]
device-mapper-multipath-option-disambiguite.patch

Note You need to log in before you can comment on or make changes to this bug.